## rust-wait-timeout 0.1.5

=== debian/changelog ===
rust-wait-timeout (0.1.5-1) unstable; urgency=medium

  * Package wait-timeout 0.1.5 from crates.io using debcargo 2.2.9

 -- Ximin Luo <infinity0@debian.org>  Wed, 23 Jan 2019 23:38:08 -0800
