=== debian/control ===
Source: rust-wait-timeout
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wait-timeout]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wait-timeout
Homepage: https://github.com/alexcrichton/wait-timeout

Package: librust-wait-timeout-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev
Provides:
 librust-wait-timeout+default-dev (= ${binary:Version}),
 librust-wait-timeout-0-dev (= ${binary:Version}),
 librust-wait-timeout-0+default-dev (= ${binary:Version}),
 librust-wait-timeout-0.1-dev (= ${binary:Version}),
 librust-wait-timeout-0.1+default-dev (= ${binary:Version}),
 librust-wait-timeout-0.1.5-dev (= ${binary:Version}),
 librust-wait-timeout-0.1.5+default-dev (= ${binary:Version})
Description: Wait on a child process with a timeout, cross-platform - Rust source code
 This package contains the source for the Rust wait-timeout crate, packaged by
 debcargo for use with cargo and dh-cargo.
