## rust-wait-timeout 0.2.0

=== debian/changelog ===
rust-wait-timeout (0.2.0-1) unstable; urgency=medium

  * Team upload.
  * Package wait-timeout 0.2.0 from crates.io using debcargo 2.5.0 (Closes: 1013109)

 -- Peter Michael Green <plugwash@debian.org>  Thu, 23 Jun 2022 13:51:08 +0000
