## rust-wait-timeout 0.2.1

=== debian/changelog ===
rust-wait-timeout (0.2.1-1) unstable; urgency=medium

  * Team upload.
  * Package wait-timeout 0.2.1 from crates.io using debcargo 2.7.10

 -- Christopher Hoskin <mans0954@debian.org>  Mon, 25 Aug 2025 21:09:20 +0100
