=== debian/control ===
Source: rust-wait-timeout
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.56-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wait-timeout]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wait-timeout
Homepage: https://github.com/alexcrichton/wait-timeout
X-Cargo-Crate: wait-timeout
Rules-Requires-Root: no

Package: librust-wait-timeout-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.56-~~)
Provides:
 librust-wait-timeout+default-dev (= ${binary:Version}),
 librust-wait-timeout-0-dev (= ${binary:Version}),
 librust-wait-timeout-0+default-dev (= ${binary:Version}),
 librust-wait-timeout-0.2-dev (= ${binary:Version}),
 librust-wait-timeout-0.2+default-dev (= ${binary:Version}),
 librust-wait-timeout-0.2.1-dev (= ${binary:Version}),
 librust-wait-timeout-0.2.1+default-dev (= ${binary:Version})
Description: Wait on a child process with a timeout, cross-platform - Rust source code
 Source code for Debianized Rust crate "wait-timeout"
